# TerminalLocation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Address** | **string** | Address of the terminal to which the location information applies (e.g., &#39;sip&#39; URI, &#39;tel&#39; URI, &#39;acr&#39; URI). | [default to null]
**CurrentLocation** | [***LocationInfo**](LocationInfo.md) |  | [optional] [default to null]
**ErrorInformation** | [***ServiceError**](ServiceError.md) |  | [optional] [default to null]
**LocationRetrievalStatus** | [***RetrievalStatus**](RetrievalStatus.md) |  | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


